if($("#reply_message_<%= @blogComment.id%>").length > 0) {
    $("#reply_message_<%= @blogComment.id%>").replaceWith("<%= escape_javascript(render :partial => 'blog_comments/simple_ke_reply_form', :locals => {:reply => @blogComment,:temp =>@temp,:subject =>@subject,:course_id=>@course_id}) %>");
    $(function(){
        $('#reply_subject').val("<%= raw escape_javascript(@subject) %>");
        $('#quote_quote').val("<%= raw escape_javascript(@temp.content.html_safe) %>");
        sd_create_editor_from_data(<%= @blogComment.id%>,null,"100%", "<%=@blogComment.class.to_s%>");
    });
}else if($("#reply_to_message_<%= @blogComment.id%>").length >0) {
    $("#reply_to_message_<%= @blogComment.id%>").replaceWith("<p id='reply_message_<%= @blogComment.id%>'></p>");
}